.version.alpine_cabin /* version checker */
{
	color: #0000F0;
	background-color: #A5C55F;
}

.html
{
	background: #FFFFFF url("../images/hg_wiese.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 519px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D9D1AE;
	background-color: rgba(213,204,165,0.9);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 53px;
	padding-bottom: 3px;
	width: 0.01px;
}

#pu2568
{
	width: 0.01px;
}

#u2568
{
	z-index: 4;
	width: 960px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2519
{
	z-index: 72;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 547px;
}

#u2521
{
	z-index: 74;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u2527-5
{
	z-index: 87;
	width: 76px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u2527-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 7px -10000px 0px 0px;
}

#u2522
{
	z-index: 75;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 284px;
}

#u2528-7
{
	z-index: 92;
	width: 119px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u2523
{
	z-index: 76;
	width: 121px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 20px;
}

#u2524
{
	z-index: 77;
	width: 138px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 141px;
}

.ie #u2523,.ie #u2524
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2525-4
{
	z-index: 78;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u2525-4_img
{
	display: block;
	vertical-align: top;
}

#u2526-5
{
	z-index: 82;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 171px;
}

#u2526-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 7px -10000px 0px 0px;
}

#slideshowu1065
{
	z-index: 5;
	width: 0.01px;
	height: 183px;
	margin-left: 20px;
	position: relative;
}

#u1073
{
	position: absolute;
	width: 920px;
	height: 183px;
	background-color: transparent;
}

#u1073popup
{
	z-index: 6;
}

#u1074
{
	z-index: 7;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1078
{
	z-index: 9;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1076
{
	z-index: 11;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1074_img,#u1078_img,#u1076_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u1106-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 10px;
}

#u1106-4popup
{
	z-index: 13;
}

#u1067-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 881px;
}

#u1067-4popup
{
	z-index: 17;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1108-47
{
	z-index: 21;
	width: 920px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u1108-13
{
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1108-3
{
	font-size: 16px;
	line-height: 19px;
}

#u2527,#u2528,#u2528-3,#u2526,#u1108,#u1108-5,#u1108-7,#u1108-9,#u1108-11
{
	font-size: 19px;
	line-height: 23px;
}

#u1108-14,#u1108-16,#u1108-17,#u1108-19,#u1108-21,#u1108-22,#u1108-24,#u1108-25,#u1108-27,#u1108-29,#u1108-30,#u1108-32,#u1108-34,#u1108-35,#u1108-37,#u1108-38,#u1108-40,#u1108-41
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1108-43,#u1108-45
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u1109-4
{
	z-index: 68;
	width: 160px;
	min-height: 7px;
	background-color: transparent;
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u1109-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 160px;
	margin: 22px 0px 0px 20px;
}

#u2527-5:hover p,#u2527-5:hover span,#u2526-5:hover p,#u2526-5:hover span,#u1109-4:hover p,#u1109-4:hover span
{
	font-weight: bold;
}

#u2527-3,#u2528-5,#u2526-3,#u1109-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2527-2,#u2528-2,#u2528-4,#u2526-2,#u1108-2,#u1108-4,#u1108-6,#u1108-8,#u1108-10,#u1108-12,#u1109
{
	font-size: 13px;
	line-height: 16px;
}

#u2823-11
{
	z-index: 99;
	width: 237px;
	min-height: 15px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 703px;
	top: -16px;
	margin-bottom: -16px;
	position: relative;
}

#u2823-3,#u2823-6
{
	color: #5A7042;
}

#u2823,#u2823-4,#u2823-7
{
	text-decoration: none;
	color: #5A7042;
}

#u2453
{
	z-index: 2;
	width: 147px;
	margin-left: 793px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

